body {
    margin: 0;
    font: 400 16px/24px Roboto, sans-serif
}

h1 {
    font: 300 34px/40px Roboto, sans-serif
}

h2 {
    font: 300 24px/32px Roboto, sans-serif
}

.row_container {
    max-width: 1000px;
    margin: auto
}

.top_row {
    background: #95d493;
    padding: 2px 24px;
}

.header_row {
    padding: 10px 24px;
    background: #eef7ed;
}

.content_row {
    padding: 20px 44px;
    background: #ffffff;
}

.foot_row {
    background: #95d493;
    padding: 5px 14px;
    text-align: right;
    font-size: 13px
}

@media (max-width:500px) {
    .comm_row {
        padding: 20px 14px
    }
}

/* ------------------------ */

table.diff,td.diff-otitle,td.diff-ntitle {
    background-color: white
}

td.diff-otitle,td.diff-ntitle {
    text-align: center
}

td.diff-marker {
    text-align: right;
    font-weight: bold;
    font-size: 1.25em
}

td.diff-lineno {
    font-weight: bold
}

td.diff-addedline,td.diff-deletedline,td.diff-context {
    font-size: 88%;
    vertical-align: top;
}

td.diff-addedline,td.diff-deletedline {
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    border-radius: 0.33em
}

td.diff-addedline {
    border-color: #a3d3ff
}

td.diff-deletedline {
    border-color: #ffe49c
}

td.diff-context {
    background: #f3f3f3;
    color: #333333;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    border-color: #e6e6e6;
    border-radius: 0.33em
}

.diffchange {
    font-weight: bold;
    text-decoration: none
}

table.diff {
    border: none;
    width: 98%;
    border-spacing: 4px;
    table-layout: fixed
}

td.diff-addedline .diffchange,td.diff-deletedline .diffchange {
    border-radius: 0.33em;
    padding: 0.25em 0
}

td.diff-addedline .diffchange {
    background: #d8ecff
}

td.diff-deletedline .diffchange {
    background: #feeec8
}

table.diff td {
    padding: 0.33em 0.66em
}

table.diff col.diff-marker {
    width: 2%
}

table.diff col.diff-content {
    width: 48%
}

table.diff td div {
    word-wrap: break-word;
    overflow: auto
}
